CVE-2023-46491

CVSS 3.1 Score 6.1 of 10 (medium)

Details

Published Oct 27, 2023
Updated: Nov 3, 2023
CWE ID 79

Summary

CVE-2023-46491 is a Cross Site Scripting (XSS) vulnerability found in ZenTao Biz version 4.1.3 and earlier, specifically in the Version Library. The affected products are 't0TPru' and 't0TPsF'. This vulnerability has a medium severity rating with a base score of 6.1 according to NVD@nist.gov. It requires user interaction and can be exploited over the network. The potential danger it poses to organizations is low in terms of integrity and confidentiality impact, with no availability impact. To remediate this vulnerability, it is recommended to update ZenTao Biz to a version later than 4.1.3.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-46491 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options